import _extends from "@babel/runtime/helpers/extends";
import React from 'react';
import GoalGlyph from '@atlaskit/icon/core/goal';
export var GoalIcon = function GoalIcon(props) {
  return /*#__PURE__*/React.createElement(GoalGlyph, _extends({
    color: "var(--ds-icon, #292A2E)",
    spacing: "spacious"
  }, props));
};